<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>iUkulele</title>
	<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

	<link rel="stylesheet" type="text/css" href="./activity.css">

</head>
<body>
	<nav>
		<ul>
			<span class="nav-logo">iUkulele</span> 
			<span class="nav">Home</span>
			<span class="nav">Products</span>
			<span class="nav">Transactions</span>
			<span class="nav">Cart</span>
		</ul>

	</nav>

	<section id="intro">
		<h1>Welcome to iUkulele</h1>
		<h3>Your haven for everything Ukulele</h3>
		<button>View Products</button>
	</section>

<section id="products">
		
		<div>
			<div class="card">
				<h3>Ukulele Lessons</h3>
				<p>
					Improve your skills with our talented group of online tutors. You can choose to take class during the day, evening or weekends.
				</p>
			</div>
			<div class="card">
				<h3>Instruments</h3>
				<p>
					Browse through our extensive list of ukuleles. We have a variety of different colors in sizes ranging from soprano to bariton ukuleles.
				</p>
			</div>
			<div class="card">
				<h3>Music Sheets</h3>
				<p>
					Expand your repertoire by browsing through our traditional Hawaiian music as well as songs made popular through the ukulele.
				</p>
			</div>

		</div>



</body>
</html>